For the complete documentation index, see llms.txt. This page is also available as Markdown.

Daily Bill Detail

结算详情

get
Path parameters
idinteger · int64Required

结算ID

Responses
200

OK

application/json
codeinteger · int32Optional

成功返回0,其他均为错误

msgstringOptional

发生错误时候返回的消息

sub_codestringOptional
sub_msgstringOptional
get/v1/stake/public/daily_bill/{id}
GET /v1/stake/public/daily_bill/{id} HTTP/1.1
Host: api.catfee.io
Accept: */*
200

OK

{
  "code": 1,
  "msg": "text",
  "sub_code": "text",
  "sub_msg": "text",
  "data": {
    "id": 1,
    "last_billing_timestamp": 1,
    "billing_timestamp": 1,
    "project_id": 1,
    "project_name_en": "text",
    "project_name_zh": "text",
    "resource_type": "ENERGY",
    "receiver": "text",
    "staked_address": "text",
    "last_staked_amount_sun": 1,
    "staked_amount_sun": 1,
    "valid_staked_amount_sun": 1,
    "power_amount_sun": 1,
    "earning_amount_sun": 1,
    "apy": 1,
    "status": "RECORDED",
    "transaction_bill_list": []
  }
}

Last updated